section section {
	margin-bottom: 7.2rem;
}

.maxmindCredit {
	width: 96%;
	margin: 3.2rem auto 3.2rem;
	padding: 1.6rem;
	background: #f4f4f4;
	border-radius: .6rem;
}

.maxmindCredit * {
	font-size: 1.3rem;
}

@media(max-width:480px) {
	.maxmindCredit {
		width: 96%;
		margin: 2.6rem auto 4.8rem;
		padding: 1.6rem;
		background: #f4f4f4;
		border-radius: .6rem;
	}
}

.dmarc25News ul {
	list-style: none;
	padding: 0;
	margin: 3.8rem auto 7.2rem;
}

.dmarc25News li {
	margin-bottom: 1.6rem;
}

.dmarc25News li:nth-of-type(3) {
	margin-bottom: 0;
}

main.common .dmarc25News li {
	display: block;
	text-decoration: none;
	padding: 2.2rem;
	background: #EDF3FF;
	opacity: 1;
	transition: all .3s ease;
}

main.common .dmarc25News li>time {
	font-size: 1.4rem;
	font-weight: 600;
	line-height: 2rem;
	color: #0E69E2;
	margin-bottom: .4rem;
	display: block;
}

main.common .dmarc25News li>h3 {
	font-size: 1.8rem;
	font-weight: 600;
	line-height: 2.6rem;
	color: #000000;
}

@media(max-width:480px) {
	.dmarc25News ul {
		margin: 3.8rem auto 7.2rem;
	}

	main.common .dmarc25News li {
		padding: 1.4rem 1.2rem 1.6rem;
	}

	main.common .dmarc25News li>time {
		font-size: 1.2rem;
	}

	main.common .dmarc25News li>h3 {
		font-size: 1.7rem;
		line-height: 2.5rem;
	}
}

.col2Child{
	border:1px solid #EDF3FF;
}

.col2Child.standard table tr:nth-of-type(1) th{
	background:#0070C0;
}

.col2Child.pro table tr:nth-of-type(1) th{
	background:#00873D
}

.col2Child.standard table tr:nth-of-type(1) th p,.col2Child.pro table tr:nth-of-type(1) th p{
	color:#fff;
	font-size:80%;
}

.col2Child.standard table tr:nth-of-type(2) td,.col2Child.pro table tr:nth-of-type(2) td{
	vertical-align: top;
}